## sparky-pass-check 20200420

=== debian/changelog ===
sparky-pass-check (20200420-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 20 Apr 2020 20:40:40 +0200
