=== debian/control ===
Source: sparky-pass-check
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-pass-check
Architecture: all
Depends: coreutils, openssl, passwd, grep, sudo
Description: Check Password
  This tool verify user's password so can be used in other applications.
